package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class SuccessOutDto extends BaseRequest {
    /**
     * 书籍标题
     */
    private String title;
    /**
     * 书籍封面
     */
    private String localImage;

    /**
     * 简介
     */
    private String summary;
    /**
     * 书籍借阅时间
     */
    private String borrowedTime ;

    /**
     * 书籍理论还书时间
     */
    private String backBookTime;

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getLocalImage() {
        return localImage;
    }

    public void setLocalImage(String localImage) {
        this.localImage = localImage;
    }

    public String getSummary() {
        return summary;
    }

    public void setSummary(String summary) {
        this.summary = summary;
    }

    public String getBorrowedTime() {
        return borrowedTime;
    }

    public void setBorrowedTime(String borrowedTime) {
        this.borrowedTime = borrowedTime;
    }

    public String getBackBookTime() {
        return backBookTime;
    }

    public void setBackBookTime(String backBookTime) {
        this.backBookTime = backBookTime;
    }
}
